@media only screen and (max-width:540px){

    .home {
        .hero .wp-video{margin-top:40px !important;}


        .about {

            .content-wrap {
                justify-content: center;
                padding: 30px 15px 0 ;
            }
            .content h3 {
                color: #212121;
                font-size: 25px !important;
                font-weight: 700;
                line-height: 40px !important;
            }
        }

        .slider .item {
            background-repeat: no-repeat;
            background-size: cover;
            padding: 100px 30px;
        }

        .cta{
            .formcraft-css .fc-form .form-element{width: 100% !important;}
        }
        .cta p {
            font-size: 18px;
            font-weight: 400;
            line-height: 25px;
        }

    }

    //end 540px
}